import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-children-health',
  templateUrl: './children-health.component.html',
  styleUrls: ['./children-health.component.css']
})
export class ChildrenHealthComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
